﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProductsImporter", "ProductsImporter\ProductsImporter.csproj", "{6A6F8A5F-0076-428E-92A1-8B7DD88B3B44}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProductsImporter.Tests", "ProductsImporter.Tests\ProductsImporter.Tests.csproj", "{D6E7894D-E705-4881-AD69-20173C3C1DE8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProductsImporter.Core", "ProductsImporter.Core\ProductsImporter.Core.csproj", "{FEC5DEF8-CDF6-4B56-A2E0-3651CF454AAB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProductsImporter.Infra", "ProductsImporter.Infra\ProductsImporter.Infra.csproj", "{F9968C95-BF7D-4FDA-8824-3312A689A753}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A6F8A5F-0076-428E-92A1-8B7DD88B3B44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A6F8A5F-0076-428E-92A1-8B7DD88B3B44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A6F8A5F-0076-428E-92A1-8B7DD88B3B44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A6F8A5F-0076-428E-92A1-8B7DD88B3B44}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6E7894D-E705-4881-AD69-20173C3C1DE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6E7894D-E705-4881-AD69-20173C3C1DE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6E7894D-E705-4881-AD69-20173C3C1DE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6E7894D-E705-4881-AD69-20173C3C1DE8}.Release|Any CPU.Build.0 = Release|Any CPU
		{FEC5DEF8-CDF6-4B56-A2E0-3651CF454AAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FEC5DEF8-CDF6-4B56-A2E0-3651CF454AAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FEC5DEF8-CDF6-4B56-A2E0-3651CF454AAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FEC5DEF8-CDF6-4B56-A2E0-3651CF454AAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9968C95-BF7D-4FDA-8824-3312A689A753}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9968C95-BF7D-4FDA-8824-3312A689A753}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9968C95-BF7D-4FDA-8824-3312A689A753}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9968C95-BF7D-4FDA-8824-3312A689A753}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2CE36B19-D5BC-437B-98E5-EEB509990BE2}
	EndGlobalSection
EndGlobal
